<?php
/**
 * Theme import manifest file.
 *
 * @var array
 *
 * @package Presentor
 */
$settings = array(
	'xml' => false,
	'import' => array(
		'chunk_size' => 3,
	),
	'slider' => array(
		'path' => 'https://raw.githubusercontent.com/JetImpex/wizard-slides/master/slides.json',
	),
	'export' => array(
		'options' => array(
			'woocommerce_default_country',
			'woocommerce_shop_page_id',
			'woocommerce_default_catalog_orderby',
			'shop_catalog_image_size',
			'shop_single_image_size',
			'shop_thumbnail_image_size',
			'woocommerce_cart_page_id',
			'woocommerce_checkout_page_id',
			'woocommerce_terms_page_id',
			'tm_woowishlist_page',
			'tm_woocompare_page',
			'tm_woocompare_enable',
			'tm_woocompare_show_in_catalog',
			'tm_woocompare_show_in_single',
			'tm_woocompare_compare_text',
			'tm_woocompare_remove_text',
			'tm_woocompare_page_btn_text',
			'tm_woocompare_show_in_catalog',
			'cherry_projects_options',
			'cherry_projects_options_default',
			'cherry-team',
			'cherry-team_default',
			'cherry-services',
			'cherry-services_default',
			'cherry-search',
			'cherry-search-default',
			'elementor_cpt_support',
			'elementor_disable_color_schemes',
			'elementor_disable_typography_schemes',
			'elementor_container_width',
			'elementor_css_print_method',
			'elementor_global_image_lightbox',
			'site_icon',
			'wsl_settings_social_icon_set',
			'toastie_smsb_li',
			'toastie_smsb_gp',
			'toastie_smsb_fb',
			'toastie_smsb_tw',
			'toastie_smsb_custom_fb',
			'toastie_smsb_custom_tw',
			'toastie_smsb_custom_gp',
			'toastie_smsb_custom_li',
			'toastie_smsb_format',
			'toastie_smsb_tu',
			'toastie_smsb_pi',
			'toastie_smsb_st',
			'toastie_smsb_vk',
			'toastie_smsb_em',
			'toastie_smsb_title',
			'toastie_smsb_email',
			'toastie_smsb_opengraph',
			'toastie_smsb_custom_pi',
			'toastie_smsb_custom_tu',
			'toastie_smsb_custom_st',
			'toastie_smsb_custom_vk',
			'toastie_smsb_custom_em',
			'jet-elements-settings',
		),
	),
);
